`<funder>` | (Funding body) specifies the name of an individual, institution, or organization responsible for the funding of a project or text.
Attributes: |
Example |
    <funder>The National Endowment for the Humanities, an independent
            federal agency</>
    <funder>Directorate General XIII of the Commission of the
            European Communities</>
    <funder>The Andrew W. Mellon Foundation</>
    <funder>The Social Sciences and Humanities Research Council of Canada</>
Note | Funders provide financial support for a project; they are distinct from sponsors, who provide intellectual support and authority.
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teihdr2`
Content: | Any string of characters.
Parents | titleStmt
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT funder        - O  ( %phrase.seq; )                   >
    <!ATTLIST funder             %a.global                          >
See | 5.2.1

Back to index